<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Récap</title>

    <style>
        h1, p {
            text-align: center;
            margin: 20px;
        }

        img {
            width: 50vw;
        }
    </style>
</head>
<body>

<h1>Lundi</h1>

<p><img src="Meeting Whiteboard.png" alt=""></p>

<h1>Mardi</h1>

<p><img src="Meeting Whiteboard 1.png" alt=""></p>


<h1>Mercredi</h1>

<p><img src="Meeting Whiteboard 2.png" alt=""></p>

</body>
</html>